
@font-face {
    font-family: 'ralewaybold';
    src: url('../fonts/raleway-bold-webfont.woff2') format('woff2'),
         url('../fonts/raleway-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'ralewayextralight';
    src: url('../fonts/raleway-extralight-webfont.woff2') format('woff2'),
         url('../fonts/raleway-extralight-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ralewayitalic';
    src: url('../fonts/raleway-italic-webfont.woff2') format('woff2'),
         url('../fonts/raleway-italic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ralewaylight';
    src: url('../fonts/raleway-light-webfont.woff2') format('woff2'),
         url('../fonts/raleway-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'ralewaymedium';
    src: url('../fonts/raleway-medium-webfont.woff2') format('woff2'),
         url('../fonts/raleway-medium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'ralewayregular';
    src: url('../fonts/raleway-regular-webfont.woff2') format('woff2'),
         url('../fonts/raleway-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ralewaysemibold';
    src: url('../fonts/raleway-semibold-webfont.woff2') format('woff2'),
         url('../fonts/raleway-semibold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ralewayextrabold';
    src: url('../fonts/raleway-extrabold-webfont.woff2') format('woff2'),
         url('../fonts/raleway-extrabold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: "Robotothin";  
    font-weight: normal;
    font-style: normal;
    src: local("Roboto Thin"), local("Roboto-Thin"), url("../fonts/roboto/roboto-thin-webfont.woff") format("woff");
}
@font-face {
    font-family: "Robotolight";
    font-weight: normal;
    font-style: normal;
    src: local("Roboto Light"), local("Roboto-Light"), url("../fonts/roboto/roboto-light-webfont.woff") format("woff");
}
@font-face {
    font-family: "Robotoregular";
    font-weight: normal;
    font-style: normal;
    src: local("Roboto Regular"), local("Roboto-Regular"), url("../fonts/roboto/roboto-regular-webfont.woff") format("woff");
}
@font-face {
    font-family: "Robotomedium";
    font-weight: normal;
    font-style: normal;
    src: local("Roboto Medium"), local("Roboto-Medium"), url("../fonts/roboto/roboto-medium-webfont.woff") format("woff");
}
@font-face {
    font-family: "Robotobold";
    font-weight: normal;
    font-style: normal;
    src: local("Roboto Bold"), local("Roboto-Bold"), url("../fonts/roboto/roboto-bold-webfont.woff") format("woff"); 
}

